@charset "utf-8";
@import "reset.css";

body{	
	font-family : 'ヒラギノ角ゴ ProN' , 'Hiragino Kaku Gothic ProN' , 'ＭＳ Ｐゴシック', "MS PGothic","Osaka", sans-serif;
}
p{ font-size: 16px; line-height:2; padding: 20px 10px;}


#header{ height:80px; }
#header .secHeader{
	width:900px;
	padding:15px 0 0;
	margin:0 auto;
}
#header .titHeader{
	width:180px;
	float:left;
}
#header .txtHeaderTel{
	display:block;
	width:179px;
	float:right;
}
#sbnr {
	position: fixed;
	right: 30px;
	bottom: 10%;
	z-index: 100000;
}
#sbnr a {
	display: block;
	padding: 10px 0 0;
}
/*--( secFirstView )--*/
.secFirstView{ background:url(../img/bgMain01.jpg) center top no-repeat; }
.secFirstView .titFirstView{
	width:1000px;
	font-size:0;
	margin:0 auto;
}
.secFirstView .titFirstView img{ margin:0 0 0 -140px; }
.secFirstView .txtFirstView{
	width:1000px;
	height:281px;
	font-size:0;
	margin:0 auto;
}
.secFirstView .txtFirstView img{ margin:-147px 0 0; }

/*--( secZero )--*/
.secTitZero{
	height:180px;
	background:#0556A0;
}
.secTitZero .titZero{
	width:1000px;
	margin:0 auto;
	height:180px;
}
.secTitZero .titZero img{ margin:-14px auto 0; }
.secTxtZero01{
	height:220px;
	background:#0556A0;
}
.secZero .imgZero{
	width:1000px;
	font-size:0;
	margin:0 auto;
}
.secZero .txtZeroWhy{
	width:502px;
	font-size:0;
	margin:0 auto 11px;
}
.secZero .txtZero{
	width:900px;
	font-size:0;
	margin:0 auto;
}

/*--( secMethod )--*/
.secTitMethod{
	height:220px;
	background:#0556A0;
}
.secTitMethod .titMethod{
	width:960px;
	font-size:0;
	margin:0 auto;
}
.secMethod{ margin:0 0 40px; }
.secMethod div{
	width:900px;
	font-size:0;
	margin:0 auto;
}
.secMethod .txtMethod02 img{ margin:0 0 0 -50px; }

/*--( secExample )--*/
.secTitExample{
	height:180px;
	margin:0 0 31px;
	background:#0556A0;
}
.secTitExample .titExample,
.secExample div{
	width:960px;
	font-size:0;
	margin:0 auto;
}

/*--( secContactForm )--*/
.secContactForm{
	margin: 40px 0;
}
.secContactForm div {
	width:900px;
	margin:0 auto;
}
#formEnd {
	padding:20px;
	text-align:center;
}

#formEnd input {
	font-weight:bold;
	padding:10px 20px 10px 20px;
	display:block;
	background:#c6281a;
	margin:0 auto 30px auto;
	color:#ffffff;
	border:1px solid #c6281a;
	border-radius:3px;
}
#formEnd input:hover {
	background:#ffffff;
	color:#c6281a;
}
}
.secContactForm   table{
    width: 900px;
    border-collapse: separate;
    border: 0px none;
}

.secContactForm  th {
    width: 180px;
    padding: 15px 30px 15px 10px;
    border: 1px solid #FFF;
    background: #bbe2ff;
    white-space: nowrap;
    text-align: left;
    vertical-align: top;
    color: #333;
}
.secContactForm  .bg td {
    background: #d3d7e2;
	text-align: center;
}


.secContactForm  th img {
    margin:0 20px -5px 0;
}
.secContactForm   label {
    font-weight: bold;
	font-size: 15px;
}

.secContactForm td {
    padding: 15px 5px 15px 30px;
    border-bottom: 1px solid #fff;
    border-image: none;
    background-color: #f0f0f0;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    color: #333;
}
.secContactForm  .ime_on{
    width: 450px!important;
}
.secContactForm  .ime_off{
    width: 450px;
}
.secContactForm  .zip{
    width: 254x;
}
.secContactForm  .address label{
    margin: 10px 0 0;
	display: inline-block;
}
.secContactForm  .list-box  label{
    width: 165px!important;
	display: inline-block;
	margin: 0 10px 10px 0;
}
.list-style01 {
	margin: 5px 0 10px 20px;
	line-height:2;
}
.list-style02 {
	margin: 5px 0 10px 40px;
	line-height:2;
}


/*--( secStaff )--*/
.secStaff{
	background:url(../img/bgStaff.jpg) center 222px no-repeat;
}
.secStaff .titStaff{
	width:902px;
	font-size:0;
	margin:0 auto;
}
.secStaff .imgStaff{
	width:973px;
	font-size:0;
	margin:351px auto 0;
	position:relative;
	z-index:100;
}
.secStaff .txtCheck{
	width:900px;
	font-size:0;
	margin:0 auto;
}
.secStaff .txtCheck img{ margin:-54px 0 0; }

/*--( secContact )--*/
.secTitContact{
	height:170px;
	background:#0556A0;
}
.secTitContact .titContact{
	width:900px;
	margin:80px auto 0;
}
.secContact{
	background:#E7E4DA;
	border-bottom:4px solid #CEC9B5;
}
.secContact .secContactIn{
	width:1040px;
	padding:15px 141px 33px;
	margin:0 auto;
	background:url(../img/bgContact.jpg) 873px bottom no-repeat;
}
.secContact .btnContact{
	display:block;
	width:400px;

	float:left;
	margin:15px 0 0 86px;
}
.secContact .btnContact:hover{ background-position:right top; }
.secContact .btnTel{
    display: block;
    float: left;
    font-size: 0;
    margin-left: 230px;
    width: 404px;
}
.secContact .btnMore{
	display:block;
	width:820px;
	height:46px;
	margin:20px 0 0 86px;
	background:url(../img/btnMoreInfo.png) left top no-repeat;
}
.secContact .btnMore:hover{ background-position:right top; }
#footer{
	font-size:14px;
	font-family:Verdana;
	color:#333;
	text-align:center;
	padding:13px 0;
}
